<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9af99f3c6c70f36e819c11d965c12946">
  <dict>
    <!--2020-03-28 10:51:39.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2020-03-28 10:51:39.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:51:39.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:51:39.000-->
    <string key="voicemail_carrier">CNT</string>
    <!--2020-03-28 10:51:39.000-->
    <string key="voicemail_number">*123</string>
    <!--2020-03-28 10:51:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
